import { jsx as n } from "react/jsx-runtime";
function t() {
  return /* @__PURE__ */ n("div", { className: "component first-component", children: /* @__PURE__ */ n("h2", { children: "First Component" }) });
}
export {
  t as default
};
